
Flourish - Bug #6662

Design Manual requisition For TB Adol Study- Template and checklist

07/12/2022 10:44 - Martha Ngwaca

Status: Closed Start date: 07/12/2022

Priority: Urgent Due date: 09/01/2023

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Test: QuantiFERON-TB Gold Plus

Tube: Lithium Heparin (Green top)

Vol: 4ml

History

#1 - 07/12/2022 11:39 - Martha Ngwaca

- File Karabo-TB-form.pdf added

#2 - 12/12/2022 08:34 - Itumeleng Mosweu

- Assignee set to Nimrod Munatsi

#3 - 12/12/2022 09:00 - Nimrod Munatsi

- Due date set to 21/12/2022

#4 - 16/12/2022 08:57 - Martha Ngwaca

- Subject changed from Design Manual requisition For TB Adol Study to Design Manual requisition For TB Adol Study- Template and checklist

#5 - 09/01/2023 09:02 - Nimrod Munatsi

- File Flourish checklist updated 09-01-2023.pdf added

- File Flourish manual requisitions 09-01-2023.pdf added

- Status changed from New to Resolved

Please confirm if the requiremnts have been meet

#6 - 09/01/2023 09:50 - Martha Ngwaca

- File flourish_20230109_100444.pdf added

- File Lab Processing Algorithm FLOURISH_14Dec22.docx added

- Status changed from Resolved to Feedback

#7 - 09/01/2023 11:16 - Nimrod Munatsi

- Due date changed from 21/12/2022 to 09/01/2023

#8 - 10/01/2023 10:05 - Nimrod Munatsi

- File Flourish checklist 10_01_22.pdf added

- File Flourish manual requisitions 10_01_22.pdf added

- Status changed from Feedback to Resolved
#9 - 11/01/2023 09:09 - Martha Ngwaca

- File maternal CD4 2018_06_15.pdf added

- File INFANT INSULIN.pdf added

- Status changed from Resolved to Feedback

1. Caregiver and infant checklist- passed.

2. templates

  1. CD4, Fasting glucose, Lead results section- we don't use Negative/ positive etc. See attached templates for reference

  2. Plasma storage- remove the result section.

  3. Fasting Insulin- add result section

#10 - 12/01/2023 10:50 - Nimrod Munatsi

- File Flourish manual requisitions 12_01_23.pdf added

- Status changed from Feedback to Resolved

#11 - 12/01/2023 13:58 - Martha Ngwaca

- Status changed from Resolved to Closed

Correct the CD4 result section- kindly see attached pdf.

Files

Karabo-TB-form.pdf 178 KB 07/12/2022 Martha Ngwaca

Flourish checklist updated 09-01-2023.pdf 490 KB 09/01/2023 Nimrod Munatsi

Flourish manual requisitions 09-01-2023.pdf 3.12 MB 09/01/2023 Nimrod Munatsi

flourish_20230109_100444.pdf 651 KB 09/01/2023 Martha Ngwaca

Lab Processing Algorithm FLOURISH_14Dec22.docx 95 KB 09/01/2023 Martha Ngwaca

Flourish checklist 10_01_22.pdf 484 KB 10/01/2023 Nimrod Munatsi

Flourish manual requisitions 10_01_22.pdf 3.17 MB 10/01/2023 Nimrod Munatsi

maternal CD4 2018_06_15.pdf 448 KB 11/01/2023 Martha Ngwaca

INFANT INSULIN.pdf 328 KB 11/01/2023 Martha Ngwaca

Flourish manual requisitions 12_01_23.pdf 3.16 MB 12/01/2023 Nimrod Munatsi
